

/* DN-David Neil CSS */

/* -------------------------------------------------------------------------------- */
/* Reset */
/* -------------------------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; }
:focus { outline:0; } body { line-height:1; color:black; background:white; } ol, ul { list-style:none; } table { border-collapse:separate; border-spacing:0; } caption, th, td { text-align:left; font-weight:normal; } blockquote:before, blockquote:after, q:before, q:after { content:''; } blockquote, q {	quotes:'' ''; }
article, aside, figure, footer, header, hgroup, nav, section { display: block; } object, embed {max-width: 100%;} form { margin:0; }


/* Tables */
table { font-size:inherit; font:100%; border-collapse:collapse; border-spacing:0; }
td, td img { vertical-align:top; } 
th { font-weight:bold; vertical-align:bottom; }
td { font-weight:normal; vertical-align:top; }

/* Clearfix */
.clearfix:before, .clearfix:after { content: "\0020"; display:block; height:0; line-height:0; clear:both; visibility:hidden; overflow:hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }  

/* Image Replacement */
.ir { font:0/0 a; text-shadow:none; color:transparent; }

/* Image fixes */
.ie7 img {-ms-interpolation-mode: bicubic;}
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}


/* -------------------------------------------------------------------------------- */
/* Typography */
/* -------------------------------------------------------------------------------- */

@font-face {
    font-family: 'FagoOfficeSerifBold';
    src: url(fonts/fagoofficeserif-bold-webfont.eot);
    src: url(fonts/fagoofficeserif-bold-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/fagoofficeserif-bold-webfont.woff) format('woff'),
         url(fonts/fagoofficeserif-bold-webfont.ttf) format('truetype'),
         url(fonts/fagoofficeserif-bold-webfont.svg#FagoOfficeSerifBold) format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'FagoOfficeSerifRegular';
    src: url(fonts/fagoofficeserif-regular-webfont.eot);
    src: url(fonts/fagoofficeserif-regular-webfont.eot?#iefix) format('embedded-opentype'),
         url(fonts/fagoofficeserif-regular-webfont.woff) format('woff'),
         url(fonts/fagoofficeserif-regular-webfont.ttf) format('truetype'),
         url(fonts/fagoofficeserif-regular-webfont.svg#FagoOfficeSerifRegular) format('svg');
    font-weight: normal;
    font-style: normal;

}

html { font-size:62.5%; line-height:110%; }

body { font-family:arial,sans-serif; color:#141a21; }

h1,h2,h3,h4 { clear:both; padding:0; }

h1 { margin:25px 0; font-weight:normal; font-family:'FagoOfficeSerifBold';	  font-size:55px; font-size:5.5rem; line-height:60px; color:#FED701; }
h2 { margin:20px 0; font-weight:normal; font-family:'FagoOfficeSerifBold';	  font-size:35px; font-size:3.5rem; line-height:45px; color:#8b7357; }
h3 { margin:18px 0; font-weight:bold;   font-family:arial,sans-serif;		  font-size:22px; font-size:2.2rem; color:#FED701; }
h4 { margin:14px 0; font-weight:normal; font-family:'FagoOfficeSerifRegular'; font-size:18px; font-size:1.8rem; color:#FED701;}

p { color:#000; margin:11px 0 14px 0; font-size:14px; font-size:1.4rem; line-height:21px; line-height:2.1rem;}

a { vertical-align:baseline; color:#FED701; text-decoration:none; border-bottom:#FED701 solid 1px; background:transparent;}
a:hover,
a:active { color:#1a1a1a; outline:none; }

ul { margin:20px 0 20px 20px; list-style:url('images/bullet.gif'); }
ol { margin:20px 0 20px 20px; list-style:outside decimal; }
ul li,ol li { margin:16px 0; font-size:14px; font-size:1.2rem; line-height:1.8rem;}
ul ul { margin:0 0 0 20px; }

strong { font-weight:bold; color:#FED701;}
em { font-style:italic; }
sub { font-size:11px; }
small { font-size:85%; }
del { text-decoration:line-through; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

pre, code, kbd, samp { font-family: monospace, sans-serif; }
abbr[title], dfn[title] { border-bottom:1px dotted #fff; cursor:help; }
hr { display:block; height:1px; border:0; border:none; border-top:1px solid #ccc; margin:1em 0; padding:0; }
embed#deployJavaPlugin { display:none;  }
span {color:#FED701;}


/* -------------------------------------------------------------------------------- */
/* Buttons, inputs */
/* -------------------------------------------------------------------------------- */

label 					{ width:125px; padding:8px 0; display:block; color:#FED701; font-size:14px; font-size:1.4rem; }
input,
select,
textarea 				{ width:94%; padding:2%; color:#666; display:inline-block; float:left; font-size:14px; font-size:1.4rem; background:#F1F1F1; border:1px solid #ccc; }
input, 
select 					{ vertical-align:middle; }
input:focus,
select:focus,
textarea:focus			{ color:#111; }
button 					{ width:auto; overflow:visible; }
input[type="radio"] 	{ width:auto !important; vertical-align: text-bottom; borders:none;}
input[type="checkbox"]	{ width:auto !important; vertical-align: bottom; *vertical-align: baseline; }
.ie6 input 				{ vertical-align: text-bottom; }
.clickable, 
input[type=button], 
input[type=submit], 
button 					{ cursor: pointer; }

.row 					{ width:100%; clear:both; overflow:auto; color:#fff; }
.row span 				{ display:inline-block; font-size:14px; font-size:1.4rem; padding:8px 6px 8px 0; }
.button,
.send 					{width:90px; margin-top:24px; color:#E6E7E8; border-color:#000; 
background: #A28F79; /* Old browsers */
background: -moz-linear-gradient(top,  #A28F79 50%, #8b7357 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#A28F79), color-stop(50%,#8b7357)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #A28F79 50%,#8b7357 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #A28F79 50%,#8b7357 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #A28F79 50%,#8b7357 50%); /* IE10+ */
background: linear-gradient(to bottom,  #A28F79 50%,#8b7357 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A28F79', endColorstr='#8b7357',GradientType=0 ); /* IE6-9 */
}
.button:hover,
.send:hover {background:#8b7357; border-color:#ccc;}

.message { font-size:16px; font-size:1.6rem; }
.errors { font-size:12px; font-size:1.2rem; line-height:30px; }


/* ---------------------------------------------------------------------------------------------------------------------------------------------- */
/* Layout */
/* ---------------------------------------------------------------------------------------------------------------------------------------------- */

* { margin:0; padding:0; }
html,body { width:100%; height:100%; min-width:100%; min-height:100%; margin:0; }


/* -------------------------------------------------------------------------------- */
/* Header */
/* -------------------------------------------------------------------------------- */

header { width:228px; height:100%; position:absolute; top:0; left:0; background:#1a1a1a; z-index:2000; } 
header a.logo {width: 150px; height: 200px; margin: 20px 0 0 50px; padding:0; position: relative; display: block; overflow: hidden; border: none; background: url('images/dn-logo.png') center top no-repeat; font:0/0 a; text-shadow:none; color:transparent; } 

header nav { position:absolute; top:230px; }
	   nav ul { margin-bottom:0; margin-left:68px; float:left; list-style:none; }
	   nav ul li { margin:0; margin-bottom:31px; text-align:right; }
	   nav ul li a { width:79px; padding:15px 81px 17px 0; display:block; color:#8b7357; font-size:21px; font-size:2.1rem; font-family: 'FagoOfficeSerifRegular'; background-position:right center; background-repeat:no-repeat; border:none; }
	   nav ul li.active a { color:#fff; }
	   nav ul li.subSelect a { color:#FED701; }
	   nav ul li a:hover { color:#eee; }
	   
	   /*nav Mod*/
	   nav ul li.printLink,
	   nav ul li.homeLink 		{ margin-bottom:21px; }
	   nav ul li.printLink a, 
	   nav ul li.webLink a 		{ padding:10px 77px 12px 0; font-size:18px; font-size:1.8rem; }
	   
	   nav ul li.contactLink { margin:0; }

	  
.scroll { width:20px; height:135px; position:absolute; top:45%; right:-72px; background:#8b7357; border-right:1px solid #6B5942; display:none; }


/* Hidden Nav */

#sticky { width:90px; height:100%; position:fixed; background:rgba(0,0,0,0.5); z-index:999; }
#sticky ul { position:absolute; top:230px; list-style:none; }
#sticky ul li { margin:0; margin-bottom:31px; }
#sticky ul li a { width:50px; height:50px; display:block; background-position:center center; background-repeat:no-repeat; border:none; font:0/0 a; text-shadow:none; color:transparent; }

/*sticky Mod*/
#sticky ul li.printLink,
#sticky ul li.homeLink 		{ margin-bottom:21px; }
#sticky ul li.printLink a, 
#sticky ul li.webLink a 	{ width:40px; height:40px; margin-left: 5px; }


/* Navigation Icons */

li.homeLink a { background-image:url('images/dn-home-icon.png'); }
li.printLink a { background-image:url('images/dn-print-icon-small.png'); }
li.webLink a { background-image:url('images/dn-web-icon-small.png'); }
li.aboutLink a { background-image:url('images/dn-about-icon.png'); }
li.contactLink a { background-image:url('images/dn-contact-icon.png'); }


/* -------------------------------------------------------------------------------- */
/* Main Area */
/* -------------------------------------------------------------------------------- */

#content { overflow:auto; position:relative; }

/* portfolio */
#portfolioContainer { width:100%; height:100%; position:relative; overflow:hidden; }

ul#portfolio { width:3200px; height:100%; margin:0; padding-left:300px; list-style:none; background:#1a1a1a; overflow:hidden; }
ul#portfolio li { width:400px; height:100%; margin:0; float:left; position:relative; }
ul#portfolio li a { width:400px; height:100%; display:block; position:relative; }
ul#portfolio li.print { background:gray; }
ul#portfolio li.web { background:black; }
ul li a .background { width:400px; height:100%; position:absolute; top:0; left:0; }

ul#portfolio li .title { width:400px; height:120px; padding-top:15px; position:absolute; top:45%; left:0; text-align:center; }
ul#portfolio li.p1 .title,
#portfolioContainer.webport ul#portfolio li.w1 .title { width:399px; border-left:1px solid #A28F79; }

ul#portfolio li .title h2 { height:55px; margin:0; line-height:normal; font-size:28px; font-size:2.8rem; color:#6B5942; text-shadow: 0px 2px 3px #A28F79; }
ul#portfolio li .title h3 { font-size:14px; font-size:1.4rem; }



/* portfolio Hover */

ul li.w1 a { background:url(images/dn-yvm-cover.jpg) center top no-repeat; }
ul li.w2 a { background:url(images/dn-yh-cover.jpg) center top no-repeat; }
ul li.w3 a { background:url(images/dn-ydt-cover.jpg) center top no-repeat; }
ul li.w4 a { background:url(images/dn-cdn-cover.jpg) center top no-repeat; }
ul li.p1 a { background:url(images/dn-stc-cover.jpg) center top no-repeat; }
ul li.p2 a { background:url(images/dn-ebe-cover.jpg) center top no-repeat; }
ul li.p3 a { background:url(images/dn-cche-cover.jpg) center top no-repeat; }
ul li.p4 a { background:url(images/dn-akt-cover.jpg) center top no-repeat; }

ul li.w1 a .background { background:url(images/dn-yvm-cover-bw.jpg) center top no-repeat; }
ul li.w2 a .background { background:url(images/dn-yh-cover-bw.jpg) center top no-repeat; }
ul li.w3 a .background { background:url(images/dn-ydt-cover-bw.jpg) center top no-repeat; }
ul li.w4 a .background { background:url(images/dn-cdn-cover-bw.jpg) center top no-repeat; }
ul li.p1 a .background { background:url(images/dn-stc-cover-bw.jpg) center top no-repeat; }
ul li.p2 a .background { background:url(images/dn-ebe-cover-bw.jpg) center top no-repeat; }
ul li.p3 a .background { background:url(images/dn-cche-cover-bw.jpg) center top no-repeat; }
ul li.p4 a .background { background:url(images/dn-akt-cover-bw.jpg) center top no-repeat; }



/* portfolio page content */

#pageWrapper { height:100%; position: relative; padding-left: 300px; overflow-y:auto; overflow-x:hidden; background:#1a1a1a; }

#content { height:55%; position:relative; overflow:auto; background:#fff; }
#content .title { height:125px; padding:5px 0 5px 24px; }
#content .title h1,
#content .title h1 a { color:#6B5942; text-shadow: 0px 2px 3px #A28F79;
-webkit-transition: color .1s linear; 
   -moz-transition: color .1s linear; 
     -o-transition: color .1s linear; 
        transition: color .1s linear; 
} 
#content .title h1 a:hover { color:#FED701; }
#content .copy { padding:5px 0 5px 24px; overflow:auto; }

#content .col { width:48%; max-width:500px; margin-right:2%; float:left; }
#content .two.col { margin-right:0; }
.full #content { height:100%; }

a[href$=".pdf"] { height:18px; padding:20px; display:block; font-size:16px; font-size:1.6rem; color:#333; background:#eee url(images/pdf.png) right center no-repeat; border:1px solid #ccc; }
a[href$=".pdf"]:hover { background-color:#ccc; }


/* caroufredsel */
#c-holder { height:45%; position: relative; }
#wrapper { width:100%; height:100%; position:relative; }
.caroufredsel_wrapper { height:100%; background-color:#fff; top:auto !important; bottom:0 !important; }
#carousel { height:100%; position: relative; background-color:#B3B3B3; }
#carousel img { height: 100%; padding:0 8px; display: block; float: left; }
#carousel .newWidth { width:auto; }


/* universal */

.hidden { display:none; }
.newHeight { height:100%; }
#portfolioContainer .reduced { width:1600px; }
.title { background:url(images/title-bkgd.jpg) center center repeat-x; }


/* -------------------------------------------------------------------------------- */
/* Footer */
/* -------------------------------------------------------------------------------- */

footer { width:100%; margin-top:0; clear:left; float:left; overflow:auto; background:#fff; } 

    footer .footeralign {width:960px; margin:0 auto;}
	footer .footerPos {width:960px; float:left;}
	.home footer .footerPos,
	.About footer .footerPos {width:629px;}
	footer span {font-weight:bold;}
	footer a {font-weight:normal;}
	footer p {margin:0; padding:0; line-height:17px; line-height:2.6rem;}
	footer h3 { margin-bottom:0;color:#D7182A;}
		
		footer .footerContact {float:left;}
        footer .copyright {clear:left; float:left; font:normal 12px/29px arial,sans-serf; }
        footer .credit { display:block; float:right; font:bold 11px/20px arial,sans-serf; text-transform:none; }


/* -------------------------------------------------------------------------------- */
/* 404 */
/* -------------------------------------------------------------------------------- */

.fourZeroFour {margin-top:30px;}


/* -------------------------------------------------------------------------------- */
/* Media Queries */
/* -------------------------------------------------------------------------------- */







/* */
